### Signal

# ECal TimezoneCache::timezone-added

#### Declaration

    void
    timezone_added (
      ETimezoneCache* self,
      ICalTimezone* zone,
      gpointer user_data
    )

#### Description [src]

Emitted when a new #icaltimezone is added to `cache`.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`zone`

  Type: `None`

  The newly-added `ICalTimezone`.

  The data is owned by the caller of the function.